/**
 * Hewston Flipped panel layout
**/

.hewston-flipped-container {
    margin-bottom: 1em;
}

.hewston-flipped-slider {
    min-height: 1px;
    float: left;
    width: 65.957%;
}

.hewston-flipped-slider-gutter {
    min-height: 1px;
    float: left;
    width: 34.043%;
}

.hewston-flipped-slider-gutter-inner {
    margin-right: 20px
}

.hewston-flipped-middle-region {
    min-height: 1px;
    width: 34.043%;
    float: left;
}

.hewston-flipped-middle-region-inner {
    margin-right: 20px;
}

.hewston-flipped-column3 {
    width: 31.915%;
}

.hewston-flipped-column3-inner {
    margin-right: 0;
}

/* iPhone [portrait + landscape] */
@media only screen and (max-width: 480px) {
    .hewston-flipped-slider,
    .hewston-flipped-slider-gutter,
    .hewston-flipped-middle-region,
    .hewston-flipped-column3 {
        width: 100%;
        float: none;
    }

    .hewston-flipped-slider-gutter-inner,
    .hewston-flipped-middle-region-inner {
        margin-right: 0;
    }
}
/**
 * Brenham Flipped panel layout
**/

.brenham-flipped-container {
    margin-bottom: 1em;
}

.brenham-flipped-sidebar {
    min-height: 1px;
    width: 31.915%;
    float: left;
}

.brenham-flipped-content {
    width: 68.085%;
    float: left;
}

.brenham-flipped-content-inner {
    margin-right: 20px;
}

/* iPhone [portrait + landscape] */
@media only screen and (max-width: 480px) {
    .brenham-flipped-content,
    .brenham-flipped-sidebar {
        width: 100%;
        float: none;
    }

    .brenham-flipped-content-inner {
        margin-right: 0;
    }
}
